Skip to content
Browse files

Upgrade arr-pm to 0.0.9; fixes a race condition in RPM file reading

This only affected the tests, best I can tell, but would have only
caused problems for using '-s rpm' (rpm input).
  • Loading branch information...
1 parent e4a94be commit a8671079bf37c646b33447f728122d089f50de3e @jordansissel committed
Showing with 1 addition and 1 deletion.
  1. +1 −1 fpm.gemspec
View
2 fpm.gemspec
@@ -31,7 +31,7 @@ Gem::Specification.new do |spec|
spec.add_dependency("backports", ">= 2.6.2") # license: MIT
# For reading and writing rpms
- spec.add_dependency("arr-pm", "~> 0.0.8") # license: Apache 2
+ spec.add_dependency("arr-pm", "~> 0.0.9") # license: Apache 2
# For http stuff
spec.add_dependency("ftw", "~> 0.0.30") # license: Apache 2

0 comments on commit a867107

Please sign in to comment.
Something went wrong with that request. Please try again.